<cross_selling enable="windows,linux">
	<group type="foto">
		<product>30x45DP</product>
		<product>40x60DP</product>
		<product>50x75DP</product>
	</group>
	<group type="premiumfoto">
		<product>30x45DP</product>
		<product>40x60DP</product>
		<product>50x75DP</product>
	</group>
	<group type="canvas" >
		<product>PSC101</product>
		<product>PSC102</product>
		<product>PSC103</product>
		<product>PSC104</product>
		<product>PSC105</product>
	</group>
	<group type="book">
		<product>ALB32_42</product>
		<product>ALB15_42</product>
		<product>ALB8_42</product>
		<product>ALB13_42</product>
	</group>

	<group type="fun"> <!-- Klassische Geschenke -->
		<product>CAL8</product>
		<product>CAL9</product>
		<product>CAL10</product>
		<product>CAL11</product>
		<product>CAL12</product>
		<product>EC1S10</product>
		<product>GC1S10</product>
		<product>PC1S10</product>
		<product>PC2S10</product>
		<product></product>
	</group>
	<group type="printfun"> <!-- Kalender -->
		<product>EC1S10</product>
		<product>GC1S10</product>
		<product>PC1S10</product>
		<product>PC2S10</product>
		<product>B1</product>
		<product>BA1</product>
		<product>BA2</product>
		<product>BM1</product>
		<product>BM2</product>
		<product>BUN1</product>
		<product>CA1</product>
		<product>CR1B</product>
		<product>CUP1</product>
		<product>CUP3</product>
		<product>CUP8</product>
		<product>CUP9</product>
		<product>CUP2</product>
		<product>CUP10</product>
		<product>ELK1</product>
		<product>MEM1</product>
		<product>P20x30</product>
		<product>P30x45</product>
		<product>PCR1</product>
		<product>PCR2</product>
		<product>PCR3</product>
		<product>PCR4</product>
		<product>PCR5</product>
		<product>PCR6</product>
		<product>M1</product>
		<product>SG1</product>
		<product>SG4</product>
		<product>PLC1</product>
		<product>PLC3</product>
		<product>TE1</product>
		<product>PDT1</product>
		<product>PI1</product>
		<product>PI2</product>
		<product>CRM1B</product>
		<product>CUP11</product>
		<product>SB2</product>
	</group>

</cross_selling>	
